TD, body, P, DIV, INPUT, TEXTAREA, FORM {

	color:#000000;
	font-family:Tahoma, Arial;
	font-size:12px;
	font-weight:normal;

}


.white {


	color:#ffffff;
	font-family:Tahoma, Arial;
	font-size:12px;
	font-weight:normal;
	padding-left:15px;
	padding-right:50px;
	padding-top:5px;



}

.copyin {


	color:#000000;
	font-family:Tahoma, Arial;
	font-size:11px;
	font-weight: bold;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:3px;
	padding-top:3px;
	text-align: left;

}



.copyt {


	color:#ad0000;
	font-family:Tahoma, Arial;
	font-size:15px;
	font-weight: bold;
	padding-left:15px;
	padding-right:50px;
	padding-bottom:3px;
	padding-top:3px;
	text-align: left;

}





.foot {


	color:#c0c0c0;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	text-align: left;
	padding-left:40px;
	padding-top:5px;


  }





   a {


	color:#ffffff;
	font-family:Tahoma, Arial;
	font-size:12px;
	text-decoration: none;
	font-weight: bold;


  }


  


a:hover {


	color:#ffff00;
	font-family:Tahoma, Arial;
	font-size:12px;
	text-decoration: none;
	font-weight: bold;


}








